PKCS_DigestDecoration< H > Class Template Reference

PKCS #1 decoration data structure. More...

`#include <pkcspad.h>`

## Static Public Attributes

static const byte | decoration []
static const unsigned int | length

## Detailed Description

template<class H>
class PKCS_DigestDecoration< H >

PKCS #1 decoration data structure.

Definition at line 34 of file pkcspad.h.

## Member Data Documentation

## decoration

template<class H>

const byte PKCS_DigestDecoration< H >::decoration[]

static

Definition at line 37 of file pkcspad.h.

## length

template<class H>

const unsigned int PKCS_DigestDecoration< H >::length

static

Definition at line 38 of file pkcspad.h.

The documentation for this class was generated from the following file:

- pkcspad.h